<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<g>
		<g>
			<path fill="#FCED5F" d="M38.231,127.397c11.718,30.188,33.527,44.644,44.038,38.237c10.521-6.392,9.568-32.218-8.596-58.506
				C52.332,76.231,40.39,61.427,29.867,67.837C19.334,74.231,25.989,95.852,38.231,127.397z"/>
			<g>
				<g>
					<path fill="#F0CD3A" d="M75.847,161.05c-0.399-0.784-1.416-1.016-2.258-0.492l-1.404,0.859
						c-0.837,0.499-1.194,1.571-0.768,2.344l0,0c0.41,0.76,1.411,0.978,2.248,0.467l1.4-0.848
						C75.902,162.882,76.257,161.822,75.847,161.05L75.847,161.05z"/>
					<path fill="#F0CD3A" d="M80.885,157.978c-0.391-0.777-1.415-1.003-2.262-0.485l-1.411,0.859
						c-0.829,0.505-1.165,1.545-0.755,2.319l0,0c0.402,0.784,1.419,1.002,2.265,0.484l1.4-0.859
						C80.959,159.81,81.299,158.745,80.885,157.978L80.885,157.978z"/>
					<path fill="#F0CD3A" d="M85.785,155.014c-0.417-0.774-1.419-1.004-2.256-0.5l-1.419,0.84c-0.839,0.531-1.175,1.565-0.776,2.338
						l0,0c0.41,0.791,1.419,1.003,2.265,0.498l1.419-0.877C85.854,156.819,86.203,155.78,85.785,155.014L85.785,155.014z"/>
					<path fill="#F0CD3A" d="M73.247,157.405c-0.661-1.234-2.212-1.658-3.474-0.897l-2.124,1.326
						c-1.251,0.75-1.732,2.395-1.083,3.635l0,0c0.668,1.257,2.22,1.639,3.47,0.877l2.14-1.289
						C73.425,160.296,73.904,158.657,73.247,157.405L73.247,157.405z"/>
					<path fill="#F0CD3A" d="M79.679,153.492c-0.646-1.246-2.126-1.683-3.304-0.979l-1.988,1.19
						c-1.183,0.748-1.586,2.324-0.918,3.57l0,0c0.644,1.259,2.138,1.688,3.299,0.979l2.014-1.202
						C79.941,156.339,80.343,154.751,79.679,153.492L79.679,153.492z"/>
					<path fill="#F0CD3A" d="M86.809,149.168c-0.665-1.252-2.216-1.67-3.47-0.885l-2.145,1.301
						c-1.245,0.769-1.732,2.376-1.056,3.633l0,0c0.652,1.284,2.197,1.665,3.459,0.893l2.145-1.29
						C86.996,152.048,87.477,150.414,86.809,149.168L86.809,149.168z"/>
					<path fill="#F0CD3A" d="M69.493,152.358c-0.839-1.602-2.817-2.101-4.414-1.134l-2.746,1.646
						c-1.604,0.982-2.22,3.076-1.365,4.659l0,0c0.846,1.607,2.833,2.104,4.431,1.141l2.729-1.657
						C69.722,156.028,70.338,153.947,69.493,152.358L69.493,152.358z"/>
					<path fill="#F0CD3A" d="M77.605,147.399c-0.837-1.57-2.727-2.139-4.226-1.233l-2.532,1.552
						c-1.486,0.896-2.012,2.939-1.168,4.54l0,0c0.844,1.577,2.73,2.112,4.208,1.234l2.54-1.557
						C77.927,151.031,78.455,148.994,77.605,147.399L77.605,147.399z"/>
					<path fill="#F0CD3A" d="M86.352,142.097c-0.845-1.596-2.824-2.094-4.422-1.123l-2.735,1.658
						c-1.606,0.973-2.212,3.048-1.356,4.655l0,0c0.831,1.589,2.826,2.111,4.414,1.134l2.731-1.67
						C86.594,145.772,87.202,143.704,86.352,142.097L86.352,142.097z"/>
					<path fill="#F0CD3A" d="M65.105,146.271c-0.961-1.82-3.129-2.468-4.836-1.433l-2.904,1.775
						c-1.703,1.046-2.311,3.346-1.335,5.189l0,0c0.961,1.827,3.121,2.462,4.832,1.414l2.914-1.761
						C65.479,150.414,66.068,148.097,65.105,146.271L65.105,146.271z"/>
					<path fill="#F0CD3A" d="M74.731,140.42c-0.967-1.862-3.163-2.498-4.874-1.452l-2.95,1.794c-1.72,1.049-2.336,3.41-1.367,5.253
						l0,0c0.976,1.833,3.177,2.474,4.897,1.421l2.934-1.78C75.097,144.588,75.707,142.27,74.731,140.42L74.731,140.42z"/>
					<path fill="#F0CD3A" d="M84.447,134.52c-0.969-1.838-3.123-2.474-4.842-1.445l-2.897,1.775
						c-1.703,1.042-2.311,3.358-1.339,5.185l0,0c0.955,1.807,3.12,2.467,4.823,1.427l2.912-1.776
						C84.819,138.657,85.417,136.32,84.447,134.52L84.447,134.52z"/>
					<path fill="#F0CD3A" d="M60.763,139.169c-1.051-2.002-3.431-2.725-5.304-1.559l-3.203,1.938
						c-1.853,1.129-2.521,3.695-1.47,5.695l0,0c1.062,1.994,3.442,2.686,5.313,1.539l3.186-1.933
						C61.181,143.724,61.825,141.168,60.763,139.169L60.763,139.169z"/>
					<path fill="#F0CD3A" d="M71.322,132.745c-1.072-2.052-3.488-2.762-5.389-1.597l-3.253,1.981
						c-1.909,1.147-2.578,3.744-1.5,5.781l0,0c1.07,2.038,3.488,2.762,5.396,1.59l3.245-1.981
						C71.732,137.367,72.399,134.762,71.322,132.745L71.322,132.745z"/>
					<path fill="#F0CD3A" d="M81.861,126.351c-1.07-2.013-3.442-2.709-5.317-1.578l-3.19,1.959c-1.88,1.127-2.532,3.682-1.472,5.682
						l0,0c1.045,2.001,3.442,2.704,5.296,1.57l3.203-1.962C82.252,130.888,82.896,128.339,81.861,126.351L81.861,126.351z"/>
					<path fill="#F0CD3A" d="M55.965,131.665c-1.148-2.197-3.718-2.935-5.74-1.707l-3.453,2.106
						c-2.023,1.239-2.738,3.989-1.596,6.144l0,0c1.161,2.176,3.73,2.953,5.745,1.708l3.457-2.1
						C56.396,136.588,57.125,133.834,55.965,131.665L55.965,131.665z"/>
					<path fill="#F0CD3A" d="M67.378,124.731c-1.14-2.119-3.644-2.873-5.635-1.676l-3.383,2.067
						c-1.982,1.209-2.687,3.907-1.564,6.025l0,0c1.114,2.138,3.637,2.872,5.626,1.664l3.387-2.069
						C67.79,129.554,68.486,126.855,67.378,124.731L67.378,124.731z"/>
					<path fill="#F0CD3A" d="M79.05,117.616c-1.148-2.169-3.718-2.93-5.74-1.701l-3.461,2.117c-2.015,1.241-2.742,3.995-1.588,6.15
						l0,0c1.146,2.155,3.709,2.916,5.743,1.694l3.45-2.099C79.48,122.539,80.191,119.789,79.05,117.616L79.05,117.616z"/>
				</g>
				<g>
					<path fill="#F0CD3A" d="M33.612,66.243c0.411,0.772,1.418,1.004,2.255,0.48l1.419-0.855c0.836-0.498,1.186-1.55,0.766-2.335
						l0,0c-0.409-0.773-1.427-0.979-2.264-0.499l-1.4,0.879C33.54,64.411,33.204,65.47,33.612,66.243L33.612,66.243z"/>
					<path fill="#F0CD3A" d="M28.557,69.308c0.412,0.786,1.444,0.991,2.284,0.48l1.39-0.834c0.847-0.518,1.186-1.571,0.792-2.348
						l0,0c-0.418-0.774-1.444-0.986-2.273-0.476l-1.409,0.847C28.496,67.507,28.164,68.536,28.557,69.308L28.557,69.308z"/>
					<path fill="#F0CD3A" d="M23.67,72.287c0.418,0.771,1.428,0.983,2.265,0.485l1.409-0.853c0.84-0.518,1.186-1.565,0.776-2.331
						l0,0c-0.41-0.786-1.425-0.998-2.262-0.486l-1.402,0.841C23.618,70.474,23.26,71.514,23.67,72.287L23.67,72.287z"/>
					<path fill="#F0CD3A" d="M36.217,69.875c0.66,1.247,2.212,1.639,3.458,0.88l2.143-1.304c1.255-0.759,1.737-2.386,1.068-3.626
						l0,0c-0.668-1.264-2.212-1.664-3.469-0.897l-2.139,1.303C36.036,67.002,35.556,68.635,36.217,69.875L36.217,69.875z"/>
					<path fill="#F0CD3A" d="M29.77,73.8c0.66,1.259,2.149,1.665,3.316,0.966l1.98-1.208c1.178-0.717,1.585-2.3,0.927-3.564l0,0
						c-0.66-1.246-2.141-1.683-3.308-0.972l-1.989,1.215C29.511,70.954,29.112,72.529,29.77,73.8L29.77,73.8z"/>
					<path fill="#F0CD3A" d="M22.644,78.131c0.668,1.234,2.212,1.663,3.479,0.89l2.131-1.314c1.257-0.761,1.72-2.405,1.079-3.639
						l0,0c-0.677-1.252-2.231-1.645-3.476-0.903l-2.132,1.315C22.467,75.241,21.984,76.86,22.644,78.131L22.644,78.131z"/>
					<path fill="#F0CD3A" d="M39.959,74.935c0.849,1.595,2.828,2.106,4.44,1.134l2.721-1.651c1.604-0.985,2.22-3.072,1.371-4.692
						l0,0c-0.854-1.583-2.832-2.063-4.428-1.116l-2.729,1.665C39.734,71.259,39.123,73.346,39.959,74.935L39.959,74.935z"/>
					<path fill="#F0CD3A" d="M31.845,79.87c0.858,1.607,2.738,2.167,4.229,1.233l2.54-1.526c1.478-0.922,2.014-2.948,1.169-4.53l0,0
						c-0.845-1.594-2.731-2.144-4.218-1.247l-2.53,1.54C31.542,76.25,31.008,78.274,31.845,79.87L31.845,79.87z"/>
					<path fill="#F0CD3A" d="M23.109,85.178c0.847,1.607,2.817,2.137,4.417,1.158l2.742-1.676c1.597-0.964,2.208-3.053,1.365-4.66
						l0,0c-0.839-1.589-2.828-2.106-4.432-1.135l-2.728,1.689C22.869,81.527,22.261,83.589,23.109,85.178L23.109,85.178z"/>
					<path fill="#F0CD3A" d="M44.358,81.022c0.961,1.808,3.121,2.456,4.832,1.421l2.906-1.775c1.708-1.036,2.311-3.365,1.335-5.178
						l0,0c-0.959-1.833-3.118-2.449-4.83-1.421l-2.916,1.752C43.982,76.879,43.385,79.184,44.358,81.022L44.358,81.022z"/>
					<path fill="#F0CD3A" d="M34.726,86.866c0.973,1.857,3.168,2.499,4.88,1.44l2.95-1.783c1.711-1.052,2.336-3.407,1.36-5.246l0,0
						c-0.978-1.832-3.172-2.493-4.901-1.446l-2.941,1.808C34.345,82.692,33.746,85.028,34.726,86.866L34.726,86.866z"/>
					<path fill="#F0CD3A" d="M25.016,92.786c0.957,1.827,3.131,2.46,4.834,1.428l2.906-1.771c1.71-1.041,2.311-3.357,1.331-5.189
						l0,0c-0.957-1.827-3.126-2.48-4.825-1.434l-2.915,1.788C24.644,88.63,24.044,90.955,25.016,92.786L25.016,92.786z"/>
					<path fill="#F0CD3A" d="M48.689,88.113c1.07,2.007,3.442,2.717,5.313,1.582l3.186-1.95c1.871-1.145,2.54-3.695,1.47-5.702l0,0
						c-1.058-1.987-3.432-2.69-5.303-1.563l-3.186,1.956C48.298,83.564,47.638,86.125,48.689,88.113L48.689,88.113z"/>
					<path fill="#F0CD3A" d="M38.124,94.562c1.089,2.024,3.501,2.735,5.408,1.594l3.249-1.988c1.901-1.165,2.597-3.763,1.5-5.788
						l0,0c-1.078-2.044-3.497-2.766-5.411-1.596l-3.238,1.976C37.73,89.907,37.06,92.523,38.124,94.562L38.124,94.562z"/>
					<path fill="#F0CD3A" d="M27.602,100.947c1.062,2.014,3.442,2.698,5.315,1.563l3.2-1.925c1.863-1.163,2.532-3.706,1.47-5.707
						l0,0c-1.051-2.006-3.44-2.698-5.311-1.569l-3.198,1.962C27.219,96.406,26.551,98.943,27.602,100.947L27.602,100.947z"/>
					<path fill="#F0CD3A" d="M53.498,95.615c1.148,2.199,3.716,2.947,5.738,1.708l3.444-2.101c2.042-1.252,2.748-3.987,1.596-6.156
						l0,0c-1.133-2.168-3.707-2.935-5.742-1.688l-3.451,2.1C53.067,90.705,52.346,93.459,53.498,95.615L53.498,95.615z"/>
					<path fill="#F0CD3A" d="M42.085,102.58c1.129,2.088,3.644,2.849,5.621,1.646l3.392-2.044c2-1.222,2.679-3.932,1.558-6.044l0,0
						c-1.102-2.137-3.636-2.873-5.616-1.658l-3.385,2.051C41.682,97.758,40.968,100.443,42.085,102.58L42.085,102.58z"/>
					<path fill="#F0CD3A" d="M30.413,109.66c1.148,2.167,3.718,2.921,5.732,1.699l3.461-2.094c2.019-1.239,2.738-3.999,1.596-6.167
						l0,0c-1.152-2.169-3.709-2.905-5.736-1.683l-3.457,2.099C29.982,104.742,29.271,107.503,30.413,109.66L30.413,109.66z"/>
					<path fill="#F0CD3A" d="M58.726,104.506c1.306,2.492,4.266,3.364,6.604,1.938l3.984-2.404c2.335-1.42,3.135-4.599,1.827-7.073
						l0,0c-1.32-2.529-4.269-3.395-6.615-1.975l-3.97,2.43C58.231,98.842,57.401,102.007,58.726,104.506L58.726,104.506z"/>
					<path fill="#F0CD3A" d="M46.21,112.113c1.276,2.393,4.119,3.241,6.377,1.852l3.816-2.307c2.254-1.369,3.048-4.422,1.772-6.828
						l0,0c-1.264-2.393-4.119-3.228-6.356-1.869l-3.825,2.324C45.746,106.681,44.964,109.709,46.21,112.113L46.21,112.113z"/>
					<path fill="#F0CD3A" d="M33.052,120.114c1.318,2.506,4.277,3.39,6.606,1.98l3.974-2.448c2.33-1.415,3.158-4.566,1.829-7.065
						l0,0c-1.312-2.517-4.26-3.376-6.606-1.956l-3.976,2.411C32.543,114.456,31.728,117.628,33.052,120.114L33.052,120.114z"/>
					<path fill="#F0CD3A" d="M63.829,114.107c1.319,2.481,4.281,3.365,6.619,1.943l3.974-2.417c2.338-1.414,3.147-4.591,1.816-7.077
						l0,0c-1.308-2.5-4.268-3.385-6.602-1.951l-3.961,2.405C63.341,108.431,62.51,111.597,63.829,114.107L63.829,114.107z"/>
					<path fill="#F0CD3A" d="M51.33,121.728c1.267,2.394,4.109,3.228,6.368,1.857l3.815-2.324c2.263-1.384,3.05-4.424,1.788-6.815
						l0,0c-1.278-2.419-4.125-3.253-6.371-1.864l-3.825,2.305C50.847,116.27,50.062,119.316,51.33,121.728L51.33,121.728z"/>
					<path fill="#F0CD3A" d="M38.162,129.733c1.318,2.493,4.277,3.365,6.606,1.938l3.974-2.437c2.33-1.39,3.154-4.58,1.828-7.078
						l0,0c-1.319-2.486-4.27-3.351-6.605-1.95l-3.968,2.43C37.652,124.052,36.841,127.236,38.162,129.733L38.162,129.733z"/>
				</g>
			</g>
		</g>
		<g>
			<path fill="#77BC1F" d="M78.722,170.266c1.301,2.462,4.5,3.158,7.178,1.539l0,0c2.656-1.62,3.743-4.916,2.45-7.39l-0.864-1.65
				c-1.31-2.469-4.53-3.142-7.195-1.546l0,0c-2.647,1.639-3.755,4.953-2.452,7.401L78.722,170.266z"/>
			<path fill="#77BC1F" d="M82.58,166.838c0,0-21.058-37.017-2.763-70.986C79.817,95.852,105.545,146.699,82.58,166.838z"/>
			<path fill="#77BC1F" d="M83.846,166.065c0,0-19.011-38.257-55.6-38.668C28.246,127.397,56.002,177.019,83.846,166.065z"/>
		</g>
		<path fill="#9BC332" d="M32.419,130.476c0,0,15.923,22.992,26.365,28.96c10.442,5.964,20.762,4.979,20.762,4.979
			C59.096,156.987,32.419,130.476,32.419,130.476z"/>
	</g>
	<g>
		<path fill="#F4EC82" d="M109.345,117.558c9.435,12.294,5.709,19.206,4.655,20.714c-0.607,1.763-3.996,8.859-18.743,7.052
			c-16.817-2.048-49.789-13.302-36.941-38.618l0.705-1.401C71.876,79.975,98.592,103.552,109.345,117.558z"/>
		<g>
			<path fill="#5D7228" d="M72.912,93.383c5.948-0.597,13.097,2.021,20.705,7.589c8.202,6.014,14.132,13.24,16.296,16.069
				c8.58,11.18,6.528,18.225,5.254,20.755c-0.151,0.312-0.321,0.592-0.507,0.86c-0.107,0.286-0.233,0.616-0.394,0.922
				c-1.282,2.512-5.699,8.181-19.098,6.542c-3.398-0.412-12.288-1.827-21.437-5.938c-8.505-3.812-14.454-8.835-17.2-14.504
				c-2.826-5.82-2.433-12.317,1.124-19.36l0.712-1.401C61.947,97.882,66.831,94.007,72.912,93.383z M113.293,137.99l0.045-0.1
				l0.073-0.106c0.784-1.127,4.609-7.67-4.653-19.721c-6.566-8.579-22.498-24.43-35.705-23.091
				c-5.544,0.573-10.055,4.168-13.364,10.705l-0.713,1.415c-3.316,6.541-3.698,12.541-1.125,17.844
				c6.127,12.611,27.198,18.343,37.478,19.607c12.511,1.508,16.487-3.507,17.618-5.726
				C113.134,138.45,113.232,138.17,113.293,137.99z"/>
		</g>
		<g>
			<path fill="#CFBE5D" d="M86.447,108.78c-7.399-4.337-15.774-3.195-18.688,2.535c-2.889,5.714,0.768,13.864,8.175,18.177
				c7.42,4.329,15.793,3.208,18.699-2.518C97.54,121.248,93.865,113.104,86.447,108.78z"/>
			<g>
				<path fill="#A88354" d="M85.778,110.101c-6.464-3.77-13.76-2.783-16.29,2.213c-2.531,4.978,0.658,12.087,7.113,15.862
					c6.493,3.778,13.785,2.793,16.319-2.205C95.452,120.974,92.261,113.884,85.778,110.101z"/>
				<path fill="#D5A97B" d="M80.608,128.245c0,0,6.766,2.812,10.296-1.844c0,0,0.66-2.35-1.8-1.054
					C86.634,126.644,83.772,128.513,80.608,128.245z"/>
				<path fill="#996F3F" d="M71.76,119.111c0,0-0.267-4.942,3.523-6.936c3.782-2.024,11.539,0.91,11.539,0.91
					s-10.352-5.957-14.784-1.222C69.479,114.58,71.76,119.111,71.76,119.111z"/>
			</g>
		</g>
	</g>
	<g>
		<path fill="#FFEC00" d="M149.408,109.223c0,0-15.392-26.212-26.827-8.486c-6.44,9.977-19.107,38.188-10.036,53.653
			c1.426,2.448,6.018,2.062,8.638,3.739c2.633,1.694,3.315,5.444,7.367,6.143c9.841,1.657,17.348,2.343,34.642-21.061
			C168.555,135.952,186.73,114.979,149.408,109.223z"/>
		<path fill="#007934" d="M155.63,109.366c0,0,11.87-6.437,16.723,9.285C172.353,118.651,168.711,109.66,155.63,109.366z"/>
		<path fill="#007934" d="M149.51,105.776c0,0,11.123-41.24-9.861-29.626c0,0-7.387-3.166-0.852-4.966
			c9.01-2.479,23.078-3.114,13.242,36.194l-1.973,1.092L149.51,105.776z"/>
		<path fill="#007934" d="M146.299,102.332c0,0-0.038-10.126-13.973-8.936C132.326,93.396,141.591,93.502,146.299,102.332z"/>
		<path fill="#E4CF01" d="M124.053,157.81c0,0,1.105,0.824,3.174,1.87c1.035,0.498,2.314,1.064,3.83,1.458
			c1.49,0.373,3.219,0.61,5.002,0.343c0.902-0.124,1.781-0.406,2.658-0.791c0.442-0.194,0.859-0.431,1.301-0.699
			c0.49-0.293,0.884-0.572,1.351-0.901c1.814-1.292,3.647-2.823,5.478-4.513c0.906-0.848,1.806-1.757,2.699-2.692
			c0.915-0.908,1.812-1.849,2.702-2.834c1.781-1.956,3.482-4.044,5.147-6.156c1.665-2.132,3.204-4.336,4.648-6.562
			c1.442-2.224,2.696-4.51,3.687-6.803c0.487-1.129,0.896-2.262,1.171-3.384c0.261-1.084,0.357-2.25,0.261-3.129
			c-0.294-1.985-1.745-3.551-3.231-4.746c-1.493-1.229-3.091-2.101-4.525-2.811c-1.444-0.717-2.749-1.253-3.842-1.658
			c-2.167-0.821-3.45-1.188-3.45-1.188s1.32,0.111,3.617,0.578c1.135,0.243,2.527,0.598,4.098,1.103
			c1.545,0.549,3.301,1.24,5.097,2.393c0.894,0.574,1.785,1.284,2.622,2.193c0.406,0.468,0.799,0.99,1.125,1.596
			c0.318,0.518,0.66,1.446,0.761,1.938c0.375,1.508,0.284,2.909,0.091,4.292c-0.219,1.396-0.579,2.749-1.034,4.059
			c-0.913,2.614-2.19,5.12-3.59,7.568c-1.413,2.43-3.047,4.749-4.718,7.017c-1.693,2.248-3.533,4.367-5.417,6.374
			c-0.938,1.003-1.888,1.975-2.857,2.924c-0.984,0.908-1.97,1.799-2.973,2.628c-1.993,1.688-4.017,3.221-6.103,4.411
			c-0.509,0.293-1.078,0.624-1.574,0.86c-0.53,0.256-1.106,0.523-1.676,0.703c-1.134,0.412-2.277,0.566-3.362,0.58
			c-2.177,0.049-4.084-0.498-5.629-1.197c-1.57-0.666-2.788-1.494-3.747-2.23c-0.97-0.74-1.652-1.4-2.117-1.868
			C124.271,158.083,124.053,157.81,124.053,157.81z"/>
		<path fill="#FFF5AE" d="M121.183,113.92c1.386,0.606,6-13.781,10.463-13.967c3.789-0.17,9.098,4.393,10.452,3.587
			c1.375-0.829-5.904-8.641-11.666-7.482C124.672,97.197,118.152,112.613,121.183,113.92z"/>
	</g>
	<g>
		<path fill="#77BC1F" d="M141.981,163.412c0,0,1.237,10.724-14.514,3.239c0,0,4.9-10.35,14.447-4.405c0,0-5.871-1.645-10.396,2.762
			C131.52,165.008,137.521,162.31,141.981,163.412z"/>
		<path fill="#9BC332" d="M133.178,167.917c0,0,3.937-0.749,4.688-1.802c0.757-1.059,0.197-1.45,0.609-2.081
			c0.414-0.622,2.695-0.124,2.695-0.124s1.125,2.225-1.417,3.838C137.213,169.362,133.178,167.917,133.178,167.917z"/>
		<path fill="#2AA744" d="M131.52,165.008c0,0,3.509-4.493,10.396-2.762l0.066,1.166C136.751,162.7,131.52,165.008,131.52,165.008z"
			/>
	</g>
	<g>
		<path fill="#77BC1F" d="M137.488,160.445c0,0-4.581,9.677,16.416,9.159c0,0-2.86-11.896-15.989-10.237
			c0,0,7.494,0.898,11.626,6.979C149.541,166.347,143.151,161.269,137.488,160.445z"/>
		<path fill="#9BC332" d="M146.713,168.422c0,0-4.489-2.363-5.076-3.684c-0.601-1.326,0.177-1.451-0.132-2.224
			c-0.315-0.78-3.182-1.253-3.182-1.253s-1.993,1.639,0.576,4.243C141.478,168.104,146.713,168.422,146.713,168.422z"/>
		<path fill="#2AA744" d="M149.541,166.347c0,0-2.894-5.745-11.626-6.979l-0.427,1.078
			C143.952,161.966,149.541,166.347,149.541,166.347z"/>
	</g>
	<g>
		<path fill="#68A445" d="M99.75,120.986c0,0,0.091-2.674,8.234-12.517c0,0-11.475,5.232-12.317,12.062
			c0,0-8.093-3.421-14.534-1.276c0,0,8.583,1.406,12.28,4.778l2.617,2.337l3.362-1.427c0,0,6.272-6.86,12.445-8.736
			C111.838,116.207,105.419,115.354,99.75,120.986z"/>
		<path fill="#E5311F" d="M92.431,122.551c-21.569-9.428-24.538,31.309-8.892,38.318c12.788,5.731,33.905,2.156,37.921-14.518
			c4.02-16.679-5.434-29.159-18.45-23.613C103.01,122.738,98.014,116.395,92.431,122.551z"/>
		<g>
			<path fill="#D80E15" d="M105.787,121.814c8.28,1.62,10.986,12.263,7.908,24.974c-2.505,10.349-9.551,15.826-19.185,16.585
				c11.463,0.904,23.959-4.598,26.949-17.021C125.184,130.888,117.335,119.029,105.787,121.814z"/>
		</g>
		<path fill="#F3C2C9" d="M86.327,123.934c0,0-15.297,2.636-7.353,28.636C78.974,152.569,74.767,132.002,86.327,123.934z"/>
		<path fill="#68A445" d="M95.702,122.132c0,0-0.084,1.651-5.211,7.622c0,0,6.223-3.951,7.716-7.291c0,0,1.9,2.225,7.166,4.835
			c0,0-3.224-2.667-4.855-4.424c0,0,3.619,0.711,6.643,0.555c0,0-4.044-0.792-6.281-2.916l-2.832-1.656l-3.326,1.021
			c0,0-2.697,3.97-6.517,5.06C88.204,124.937,92.145,125.541,95.702,122.132z"/>
	</g>
	<g>
		<path fill="#68A445" d="M124.181,135.703c0,0,0.549-1.905,8.18-7.253c0,0-9.174,1.347-11.018,6.062c0,0-5.177-4.144-10.186-3.956
			c0,0,5.896,2.811,7.923,5.994l1.459,2.231l2.666-0.332c0,0,5.736-3.595,10.501-3.656
			C133.706,134.794,129.265,132.843,124.181,135.703z"/>
		<path fill="#E5311F" d="M118.653,135.292c-13.732-11.271-23.271,17.292-13.34,25.577c8.114,6.779,23.887,8.637,29.801-2.468
			c5.911-11.107,1.415-22.019-8.917-20.773C126.197,137.628,123.771,132.039,118.653,135.292z"/>
		<g>
			<path fill="#D80E15" d="M128.354,137.548c5.629,2.896,5.629,11.079,1.115,19.545c-3.678,6.892-9.715,9.328-16.755,7.864
				c8.043,3.041,17.995,1.714,22.399-6.556C140.592,148.102,137.129,137.965,128.354,137.548z"/>
		</g>
		<path fill="#F3C2C9" d="M114.029,135.006c0,0-11.432-1.32-10.478,18.967C103.552,153.973,104.285,138.357,114.029,135.006z"/>
		<path fill="#68A445" d="M121.069,135.673c0,0-0.355,1.158-5.112,4.361c0,0,5.169-1.521,6.853-3.608c0,0,0.953,1.994,4.252,4.96
			c0,0-1.829-2.58-2.675-4.188c0,0,2.465,1.277,4.653,1.795c0,0-2.746-1.408-3.961-3.396l-1.733-1.789l-2.562,0.045
			c0,0-2.656,2.279-5.593,2.254C115.19,136.107,117.904,137.367,121.069,135.673z"/>
	</g>
	<g>
		<path fill="#008D36" d="M66.526,133.186c0,0,3.595,5.122,4.834,7.152c3.326,5.484,7.311,24.226,30.093,23.759
			c0,0,2.684,1.284-4.592,3.583c0,0-21.437,11.079-39.572-28.463C57.29,139.217,63.621,138.321,66.526,133.186z"/>
		<path fill="#007934" d="M66.133,132.632c0,0-2.139,4.941-9.145,5.881c0,0-0.984-2.366,2.824-5.414c0,0-2.595-4.591-11.367-0.673
			c-2.978,1.34,4.628-5.787,13.053-0.523C61.499,131.902,66.091,130.764,66.133,132.632z"/>
		<path fill="#9BC332" d="M67.703,141.43c1.168,1.818,2.543,2.972,3.069,2.578c0.536-0.39,0.019-2.187-1.142-4
			c-1.167-1.819-2.532-2.972-3.066-2.579C66.03,137.816,66.538,139.61,67.703,141.43z"/>
		<path fill="#CBDB7C" d="M68,141.087c0.562,0.886,1.346,1.357,1.737,1.064c0.402-0.292,0.27-1.252-0.3-2.124
			c-0.566-0.879-1.342-1.353-1.741-1.06C67.294,139.262,67.437,140.208,68,141.087z"/>
		<path fill="#2AA744" d="M60.661,141.585c0,0,0.161,0.804,0.623,2.139c0.231,0.659,0.528,1.47,0.917,2.36
			c0.393,0.909,0.866,1.92,1.457,2.971c0.57,1.06,1.228,2.195,1.996,3.328c0.768,1.146,1.623,2.317,2.559,3.482
			c0.955,1.147,1.979,2.3,3.087,3.408c0.542,0.542,1.112,1.084,1.703,1.608l0.444,0.398l0.107,0.101l0.135,0.112l0.223,0.175
			c0.303,0.254,0.57,0.497,0.911,0.741c1.301,0.996,2.647,1.808,4.056,2.479c1.398,0.673,2.843,1.19,4.253,1.564
			c1.392,0.38,2.799,0.604,4.108,0.735c1.31,0.149,2.57,0.162,3.702,0.13c2.308-0.068,4.191-0.411,5.482-0.722
			c0.649-0.144,1.15-0.292,1.499-0.394c0.337-0.117,0.508-0.181,0.508-0.181s-0.749,0.101-2.051,0.194
			c-1.32,0.068-3.192,0.119-5.413-0.05c-1.095-0.088-2.292-0.243-3.539-0.462c-1.259-0.217-2.553-0.554-3.863-0.972
			c-1.31-0.43-2.631-0.953-3.913-1.62c-1.283-0.661-2.559-1.452-3.711-2.331c-0.284-0.205-0.595-0.478-0.892-0.71l-0.221-0.191
			l-0.09-0.077l-0.099-0.085l-0.427-0.381c-0.294-0.248-0.57-0.505-0.845-0.761c-0.277-0.249-0.563-0.511-0.833-0.779
			c-1.087-1.027-2.111-2.093-3.065-3.158c-0.97-1.078-1.872-2.136-2.694-3.183c-0.812-1.061-1.549-2.075-2.21-3.042
			c-0.649-0.973-1.232-1.882-1.713-2.698c-0.489-0.822-0.906-1.557-1.222-2.175C60.981,142.326,60.661,141.585,60.661,141.585z"/>
	</g>
</g>
</svg>
